<h3>
    {{leyenda}}
</h3>

<div class = "input-group">
    <span class="input-group-btn">
    <button class = " btn btn-primary" type ="button" (click)="cambiarValor(-5)">
      <i  class ="mdi mdi-minus"></i>
    </button>
  </span>
    <input type="number" class="form-control" name="progreso" [(ngModel)]="progreso" (ngModelChange)="onChange($event)" min="1" max ="100">
    <span class="input-group-btn">
      <button class = " btn btn-primary" type ="button" (click)="cambiarValor(5)">
        <i  class ="mdi mdi-plus"></i>
      </button>
    </span>
  </div>